Bug 47697 - nedit print option core dumps (security patch)
Summary: nedit print option core dumps (security patch)
Status: CLOSED DUPLICATE of bug 45149
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nedit   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 14:48 UTC by Sammy
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 14:48:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-07-06 14:48:54 UTC
The last couple of rpms for nedit from rawhide core dump if one
selects the print option from the file menu.

I have looked into the source and realized that removing the
security patch solves the problem. I also looked at few other
distrubutions and found that all but Mandrake one have the
same problem. I really don't see what is wrong. Could it be
because of the fact that nedit does not acknowledge the
$TMPFILE variable.

Comment 1 Bernhard Rosenkraenzer 2001-07-09 10:19:47 UTC

*** This bug has been marked as a duplicate of 45149 ***


Note You need to log in before you can comment on or make changes to this bug.